
/* Select Masters to export as UFO: */
"30.title" = "請選擇要匯出為UFO的主版:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "本功能會將選取的主版各自匯出為獨立的 .ufo 檔案。\n檔案夾位置的舊檔案會被覆寫。";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "將字符名稱轉換為輸出用名稱";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "將字符名稱轉換為輸出用名稱";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "拆開智慧組件";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "拆開智慧組件";
